#wrapper_a{position:relative;padding-top:0px;width:980px;margin:0px auto;}
#wrapper_a .title102{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}

/*-- メイン画像部 --*/
/*-- PC --*/
.mainVisual {
	margin:0 auto 38px auto;
	padding: 0px;/* ADD 20210222 */
	min-height: 200px;/* ADD 20210222 */
	background: url(/product/3dprinter/service/3dprinting/img/main_3dprinting.png) no-repeat center;
	background-color: #EFEFF1;
	background-size: 1000px;
}
.mainVisualWapper{
	margin:0px auto;
  max-width: 1000px;
	min-height: 200px;/* ADD 20210222 */
  position: relative;
}
/* ADD 20210222 STAT */
.mainVisualWapper .logo{
  position:absolute; 
  bottom: 0px;
  right:10px;
}
.mainVisualWapper .btnArea{
  position:absolute; 
  top: 20px;
  right:40px;
  padding: 0px;
  margin: 0px;
}
.mainVisualWapper .txtArea{
  position:absolute; 
  left:10px;
  top: 20px;
}
.mainVisual .mainVisualWapper .txtArea h1 {
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 20px;
}
.mainVisual .mainVisualWapper .txtArea p {
  width: 50%;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}
/* ADD 20210222 END */

/* .info はinport.cssで定義 900px */
/* 20210119 */
.sha_movieArea .redmin {
	font-size: 14px;
	color: #F00;
}

.mate_area {font-size: 12px;font-style:normal;font-weight:normal;line-height:24px;color:#333333;width:960px;margin:0px auto;margin-bottom:10px; text-align:left;}
.mate_area p{ font-size:14px; border-bottom: dotted 1px #CCCCCC; padding:10px; margin-bottom:5px; text-align:left !important;}


table.mate{border:1px solid #ccc;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size: 12px;font-style: normal;color: #000000;margin-top:0px;margin-bottom:2px; width:980px; }
table.mate th{padding:5px 10px 5px 10px;line-height:17px; background-color: #333; color:#FFF; font-weight:normal; border-bottom:1px solid #FFF;}
table.mate .last{border-bottom:1px solid #ccc;text-align:left !important;}
table.mate sub{ font-size:10px; color:#F00;}
table.mate td{border:1px solid #ccc;padding:3px;line-height:17px; width:100px; !important;}
table.mate img{ padding:2px;}
table.mate p{ width:200px; text-align:left; line-height:20px; }
table.mate .name{width:180px !important;font-size:12px; text-align:left; padding-left:10px;}
table.mate .pich{width:200px !important;font-size:12px; text-align:left;padding-left:10px;}




.h30{ height:60px !important;}
.bg_color_blue{ background-color: #006; color:#FFF;}
.bg_color_purple{ background-color:#306; color:#FFF; }
.bg_color_purple2{ background-color:#306; color:#FFF; height:60px !important;}

.tx10m{font-size:10px;font-style:normal;color:#999;font-weight:normal; line-height:10px !important; padding:20px 0 5px 0 !important; display:block;}


@media screen and (min-width: 1020px) {


.material_visual {margin:0px auto;padding: 0;background-color: #d4d3e1; height:200px;}
.material_visual_inner{width: 1000px;margin: 0 auto; height:200px; position:relative; background-image:url(/product/3dprinter/service/3dprinting/img/main_material.png);}
.heading {left:0; position:absolute;}
.fig {color: #fff; left:0; padding:40px 0px 20px 220px; text-align: center; line-height:26px;position:absolute; width:580px;}
.fig h1{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:26px; font-size:28px;}
.fig h2{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:24px; font-size:13px;}

}



@media screen and (max-width: 1019px) {
#wrapper_a{position:relative;padding-top:0px;width:100%;margin:0px auto;}
#wrapper_a .title102{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}

.mate_area {font-size: 11px;font-style:normal;font-weight:normal;line-height:20px;color:#333333;width:90%;margin:0px auto;margin-bottom:10px; text-align:left;}
.mate_area p{ font-size:12px; border-bottom: dotted 1px #CCCCCC; padding:10px; margin-bottom:5px; text-align:left !important;}

table.mate{border:1px solid #ccc;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size: 12px;font-style: normal;color: #000000;margin-top:0px;margin-bottom:2px; width:100%; }

table.mate td{border:1px solid #ccc;padding:3px;line-height:17px; width:20%;}
table.mate img{ padding:2px;}
table.mate p{ width:80%; text-align:left; line-height:20px; }


.material_visual {margin:0px auto;padding: 0;background-color: #d4d3e1; height:200px;}
.material_visual_inner{width: 100%;margin: 0 auto; height:200px; position:relative;}
.heading {left:0; position:absolute; width:100%;}
.fig {color: #fff; left:0; padding:0px; text-align: center; line-height:26px;position:absolute; width:100%;}
.fig h1{color: #000; left:0; padding:40px 0px 20px 0px; text-align: center; line-height:24px; font-size:24px;}
.fig h2{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:22px; font-size:12px;}

}


/*-- SP -- ADD 20210222 */
@media screen and (max-width: 768px) {
  .mainVisual {
    max-width:1000px;
    margin:0 auto 38px auto;
    padding: 52px 0 8px;
    min-height: 200px;
    background:none;
    background-size: cover;
    background-color: #FFF;
  }

  .mainVisualWapper .logo{
    text-align: center;
    position: initial;
  }
  .mainVisualWapper .btnArea{
    text-align: center;
    position: initial;
    padding: 0px 50px;
    margin-top: 40px;
  }
  .mainVisualWapper .txtArea{
    position: initial;
    padding: 0px 20px;
    margin-top: 40px;
  }
  .mainVisual .mainVisualWapper .txtArea p {
    width: 100%;
  }
}

/* service一覧 ADD20210224 */
.service_index_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 30px auto 40px;
}
.service_index_list li {
	width: 49%;
	box-sizing: border-box;
	padding: 20px;
	border: solid 1px #cccccc;
	border-radius: 6px;
  position: relative;
}
.service_index_list li .ttl {
	font-weight: bold;
	font-size: 16px;
	margin: 0 auto 20px;
	text-align: center;
}
.service_index_list li .disp {
  line-height: 1.6;
	font-size: 15px;
  text-align: left;
  margin-bottom: 20px;
}
.service_index_list li .pic{
  margin-bottom: 20px;
}
.service_index_list li .pic img{
  width: 100%;
}

.service_index_list li .serviceName{
  margin-top: 10px;
  position: absolute;
  right:20px;
  bottom: 10px;
}


.service_index_list li a {
    transition: .2s;
    text-decoration: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  box-shadow: 0px 2px 6px rgba(0,0,0,.2);
}
.service_index_list li a:hover{
  opacity: 0.1;
  filter: alpha(opacity=10);
  -moz-opacity: 0.1;
}

/* SP ----------------- */
@media screen and (max-width: 768px) {
	.service_index_list li {
		width: 100%;
		padding: 15px;
		margin-bottom: 15px;
	}
}



